@charset "utf-8";
/* CSS Document */
.fnt-big{
	font-weight: bold;
	font-size:1.3rem;
}
 #odr_contents {
      font-size: 1.1rem;
      line-height: 2rem;
  }
  #odr_contents #ttl {
      text-align: center;
      margin: 3% 0;
      font-size: 0.7em;
  }
  .top_txt{
      margin:5% 2%;
  }
  .about{
      display: flex;
      flex-wrap: wrap;
  }
  .about_ttl{
      text-align: center;
  }
  .about_img{
      text-align: center;
  }
  .about_img img{ 
      width: 100%;
      max-width: 300px;
  }
  .link_txt {
    font-weight: bold;
    margin: 3% 0;
	text-align: center;

  }
  .link_txt a{
      color: #ff69b4;
      font-size:1.1em;
  }

  .howto_ttl {
      text-align: center;
      margin: 3%;
  }
  .howto_wrap{
      display: flex;
      flex-wrap: wrap;
  }

  .howto {
      width: 80%;
      margin: 5% auto;
  }
  .howto_note ul{
      margin: 3% 0;
  }
  .howto_note ul li {
    background: left center url(../img/dot.png) no-repeat;
    padding-left: 16px;
    font-size: 11px;
    line-height: 20px;
  }
  .howto_note table{
      width: 100%;
      margin: 5% 0;
  }
  .next {
      margin: 8% 0;
  }
  .next img{
      width: 100%;
      max-width: 900px;
  }

  .howto_note table th {
      border-right: 1px solid #d0b59d;
      border-bottom: 1px solid #d0b59d;
      text-align: center;
      padding: 3px;
      background-color: #f6f6f6;
      font-weight: normal;
  }
  .howto_note table td {
      border-right: 1px solid #d0b59d;
      border-bottom: 1px solid #d0b59d;
      text-align: center;
      padding: 3px;
  }

  .simu_link{
      display: flex;
      flex-wrap: wrap;
      margin: 5%;
  }	
  .simu_link img{
      width: 100%;
      max-width: 600px;
  }
  @media print, screen and (max-width:480px){
      .about_odr {
          width: 84%;
          margin: 3%;
      }
      .howto_img {
          text-align: center;
          margin: 0 5%;
          width: 90%;
      }
      .howto_img img{ 
          width: 100%;
          max-width: 400px;
      }
      .howto_r {
        width: 100%;
        margin: 5% 0;
      }
      .simu_link div{
          margin: 1%;
          width: 98%;
      }
	  .link_txt {
        font-weight: bold;
        margin: 3% 0;
        text-align: center;
    }
  }	

  @media print, screen and (min-width:481px){
      .about_odr {
          width: 46%;
          margin: 2%;
      }
      .howto_img {
          text-align: center;
          margin: 0 5%;
          width: 40%;
      }
      .howto_img img{ 
          width: 100%;
          max-width: 400px;
      }
      .howto_r {
        width: 50%;
        margin: 5% 0;
      }
      .simu_link div{
          margin: 2%;
          width: 46%;
      }
  }
